/*营销服务*/
.banner{min-width: 1200px;}
.banner_s , .banner_s img{width: 100%;min-width: 1200px;height: auto;min-height: 375px;}
.i_name .i_name_zn{display:inline-block;padding: 0px 10px;color:#333;font-size: 30px;font-weight: bold;}
.i_name .i_name_en{display:inline-block;padding: 5px 10px 10px;font-size: 12px;color: #999;}
.s_m .s_m_title{text-align: center;font-size: 24px;font-weight: bold;color: #333;margin: 30px 0px 50px;}
.s_m .s_m_content{width: 1200px;margin: 0px auto;}
.s_m .s_m_content .s_m_c_left{float: left;width: 250px;}
.s_m .s_m_content .s_m_c_left img{width: 180px;height: 180px;}
.s_m .s_m_content .s_m_c_right{}
.s_m .s_m_content .s_m_c_right .s_des{width: 1100px; margin:20px auto 0px;font-size: 14px;line-height: 20px;}
.s_m .s_m_content .s_m_c_right .s_img{width: 1200px;text-align: center;margin: 20px auto 0px; }
.s_m_c_top{padding-top: 70px;}
.s_m_c_top .i_name{padding-bottom: 0px;}
.s_ma{background: #f7f7f7;}
.s_ma , .s_mb , .s_mc{min-width: 1200px;}
.s_ma .s_m_content{height: 560px;}
.s_mb{padding: 50px 0px;}
.s_mb .s_m_content{height: 500px;}
.s_mb .s_m_c_top , .s_mc .s_m_c_top {padding-top: 20px;}
.s_mc{background: #f7f7f7;padding: 50px 0px;}
.s_mc .s_m_content{height: 500px;}
.s_img div{display: inline-block;width: 220px;height: 100px;margin: 10px 30px 10px 0px;}
.s_img .payh_icon{background: url(../images/bankIcon/payh.png);}
.s_img .jtyh_icon{background: url(../images/bankIcon/jtyh.png);}
.s_img .pfyh_icon{background: url(../images/bankIcon/pfyh.png);}
.s_img .xyyh_icon{background: url(../images/bankIcon/xyyh.png);}
.s_img .zsyh_icon{background: url(../images/bankIcon/zsyh.png);}
.s_img .zxyh_icon{background: url(../images/bankIcon/zxyh.png);}
.s_img .shyh_icon{background: url(../images/bankIcon/shyh.png);}
.s_img .gfyh_icon{background: url(../images/bankIcon/gfyh.png);}
.s_img div.mleft30{margin-left: 30px;}

.s_ul_img{text-align: center;width: 1100px;margin: 0px auto;}
.s_ul_img ul li{display: inline-block;width: 100px;height: 100px;text-align: center;font-size: 14px;margin: 30px 30px 0px 0px;}
.s_ul_img ul li.mleft30{margin-left:30px;}
.s_ul_img ul li img , .s_ul_img ul li .ga_icon_div{width: 100px;height: 100px;}
.s_mc .s_ul_img{width: 900px;margin: 0 auto;padding: 0px;}
.s_ul_img ul li .wzry_icon{background: url(../images/appIcon/gameAppIcon/wzry_grew.png);}
.s_ul_img ul li .zqnba_icon{background: url(../images/appIcon/gameAppIcon/zqnba_grew.png);}
.s_ul_img ul li .qqfc_icon{background: url(../images/appIcon/gameAppIcon/qqfc_grew.png);}
.s_ul_img ul li .ttkp_icon{background: url(../images/appIcon/gameAppIcon/ttkp_grew.png);}
.s_ul_img ul li .hyrz_icon{background: url(../images/appIcon/gameAppIcon/hyrz_grew.png);}
.s_ul_img ul li .zt_icon{background: url(../images/appIcon/gameAppIcon/zt_grew.png);}
.s_ul_img ul li .pyll_icon{background: url(../images/appIcon/gameAppIcon/pyll_grew.png);}
.s_ul_img ul li .jdqs_icon{background: url(../images/appIcon/gameAppIcon/jdqs_grew.png);}
.s_ul_img ul li .ylzt_icon{background: url(../images/appIcon/gameAppIcon/ylzt_grew.png);}
.s_ul_img ul li .mhzx_icon{background: url(../images/appIcon/gameAppIcon/mhzx_grew.png);}
.s_ul_img ul li .cyhx_icon{background: url(../images/appIcon/gameAppIcon/cyhx_grew.png);}
.s_ul_img ul li .qmdzs_icon{background: url(../images/appIcon/gameAppIcon/qmdzs_grew.png);}
.s_ul_img ul li .wzry_icon:hover{background: url(../images/appIcon/gameAppIcon/wzry.png);}
.s_ul_img ul li .zqnba_icon:hover{background: url(../images/appIcon/gameAppIcon/zqnba.png);}
.s_ul_img ul li .qqfc_icon:hover{background: url(../images/appIcon/gameAppIcon/qqfc.png);}
.s_ul_img ul li .ttkp_icon:hover{background: url(../images/appIcon/gameAppIcon/ttkp.png);}
.s_ul_img ul li .hyrz_icon:hover{background: url(../images/appIcon/gameAppIcon/hyrz.png);}
.s_ul_img ul li .zt_icon:hover{background: url(../images/appIcon/gameAppIcon/zt.png);}
.s_ul_img ul li .pyll_icon:hover{background: url(../images/appIcon/gameAppIcon/pyll.png);}
.s_ul_img ul li .jdqs_icon:hover{background: url(../images/appIcon/gameAppIcon/jdqs.png);}
.s_ul_img ul li .ylzt_icon:hover{background: url(../images/appIcon/gameAppIcon/ylzt.png);}
.s_ul_img ul li .mhzx_icon:hover{background: url(../images/appIcon/gameAppIcon/mhzx.png);}
.s_ul_img ul li .cyhx_icon:hover{background: url(../images/appIcon/gameAppIcon/cyhx.png);}
.s_ul_img ul li .qmdzs_icon:hover{background: url(../images/appIcon/gameAppIcon/qmdzs.png);}